Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 15:11:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order no.  8270493933
1 part  is missing For the mosaic tealight holder, I received only  the bottle stand & candle holder. I just checked and the mosaic lamp top/cover  is not here. 
I believe this is the last piece in stock. 
Kindly check if I can pick it up in the same store in Fahaheel or just return if if the part is not found. 

Appreciating your prompt assistance as always. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751253